Subject: [Entmib] Fwd: RE: Entity MIB

From: Margaret Wasserman <[email-masked]>
Date: Tue, 30 Oct 2001 14:54:26 -0500

Hi All,

I have attached a message that was recently posted to 
comp.protocols.snmp regarding how to use the Entity MIB
to manage logical entities.

Could someone from this group respond to these questions?
If noone else can get to it this week, I should be able
to respond early next week.

Thanks,
Margaret

>Path:
>uni-berlin.de!fu-berlin.de!headwall.stanford.edu!newsfeed.stanford.edu
>!postnews1.google.com!not-for-mail
>From: [email-masked] (Ian Moy)
>Newsgroups: comp.protocols.snmp
>Subject: Entity MIB
>Date: 30 Oct 2001 04:45:37 -0800
>Organization: http://groups.google.com/
>Lines: 35
>Message-ID: <[email-masked]>
>NNTP-Posting-Host: 192.35.17.20
>Content-Type: text/plain; charset=ISO-8859-1
>Content-Transfer-Encoding: 8bit
>X-Trace: posting.google.com 1004445937 28243 127.0.0.1 (30 Oct 2001
>12:45:37 GMT)
>X-Complaints-To: [email-masked]
>NNTP-Posting-Date: 30 Oct 2001 12:45:37 GMT
>Xref: uni-berlin.de comp.protocols.snmp:25117
>
>Hi All,
>
>I am looking into the Entity MIB as defined in RFC2737 and am having
>difficulty in seeing how you can access other MIBs using it. I am new
>to SNMP and MIBs and therefore would appreciate any help you can give
>me regarding the following questions:
>
>Can entLogicalType be used to access the MIB objects in the MIB
>specified? E.g. For entLogicalType == mib-2 can you do something
>like:
>
>entLogicalType.1.ifAdminStatus.1 == 2
>
>to set interface 1 for the first logical entity to down? or even:
>
>entLogicalType.1.ifAdminStatus.(entAliasMappingIdentifier.1.1) == 2
>
>if logical entity 1 is associated with the first physical entity.
>
>
>Another question regarding the entity MIB is how do you reference
>more
>than one MIB? For example, if you want each logical entity to support
>both mib-2 and an Enterprise MIB. If you can access the MIB specified
>in entLogicalType as above could you set entLogicalType == internet
>and then reference the different MIBs like:
>
>entLogicalType.1.mib-2.ifAdminStatus.1 == 2 and
>entLogicalType.1.private.enterprise.myMib.someObject == 1
>
>If you cannot do this how can you do it?
>
>As you can probably now tell any help would be gratefully recieved.
>
>Best Regards,
>
>Ian

_______________________________________________
Entmib mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/entmib